@import "../../../global.scss";
.buttonFlex {
  width: 100%;
  // .dropdown-toggle {
  //   background-color: $Lime;
  //   border: none !important;
  // }
  .toggleBtn {
    background-color: $Lime !important;
    display: flex !important;
    justify-content: space-between !important;
    width: inherit !important;
    align-items: center !important;
    color: $DarkBlue;
    border: none !important;
    text-transform: capitalize;
    :hover,
    :active {
      color: $White;
    }
  }

  .toggleMenu {
    background-color: $White !important;
    color: black;
    z-index: 1;
    :active,
    :focus,
    :visited,
    :hover {
      background-color: $Lime !important;
      color: $White !important;
    }

    .item {
      color: $DarkBlue;
      text-align: center;
    }
  }
}
.padd {
  padding: 0 !important;
  border: none;
}
